from setuptools import setup, find_packages

name = 'auf.skeleton.django'
version = '2.8'

setup(name=name,
      version=version,
      description="Bootstrap projet AUF en Django",
      long_description="""\
""",
      classifiers=[],
      keywords='AUF Skeleton Django',
      author='Olivier Larchev\xc3\xaaque',
      author_email='olivier.larchev\xc3\xaaque@auf.org',
      url='http://pypi.auf.org/%s' % name,
      license='GPL',
      namespace_packages=['auf', 'auf.skeleton', ],
      packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
      include_package_data=True,
      zip_safe=False,
      install_requires=[
        'setuptools',
        'PasteScript>=1.3',
        'Cheetah',
      ],
      entry_points="""
      # -*- Entry points: -*-
      [paste.paster_create_template]
      auf_django_1_3=auf.skeleton.django.templates:Django13Template
      auf_django_1.4.5=auf.skeleton.django.templates:Django145Template
      """,
      )
